Wireless Access

Reply
Super Contributor I
Posts: 293
Registered: ‎02-07-2013

Is there any (unsupported) way of running Arubaos 6.x on an 800 mobility controller

Probably shouldn't ask this.... I'm running an 800 mobility controller at home with the latest 5.0.4.11 ArubaOS firmware. Is there any way of persuading an os 6.x image to work on the 800? Did actually try uploading a 6.x version onto the 800 but it complains that the image "version number" is incompatible.

Rgds

Alex

Guru Elite
Posts: 20,784
Registered: ‎03-29-2007

Re: Is there any (unsupported) way of running Arubaos 6.x on an 800 mobility controller

It cannot be done.  ArubaOS 6.x and above was not designed for and is not supported for the Aruba 800 controller.

 



Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Search Airheads
Showing results for 
Search instead for 
Did you mean: